# Uses of Class
org.eclipse.net4j.util.collection.HashBag

Packages that use HashBag
Package
Description
org.eclipse.net4j.util.collection
Additional collection-like interfaces and classes.

## Uses of HashBag in org.eclipse.net4j.util.collection

Constructors in org.eclipse.net4j.util.collection with parameters of type HashBag
Modifier
Constructor
Description
``
`HashBag(HashBag<? extends T> hb)`